//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Программное обеспечение приложения Intel PROSet/Wireless"
    //
    1020 = "Wireless Event Viewer"
    1021 = "Программа просмотра событий Wireless Event Viewer отображает список записей журнала ошибок." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Программа Intel Wireless Troubleshooter помогает Вам в устранении проблем подключений беспроводной сети."
    //
    1040 = "Программа трассировки"                                                                                             
    1041 = "Диагностические данные о проблемах беспроводного подключения для пользователей и персонала технической поддержки."
    //
    1050 = "Файлы справки"
    1051 = "Справка для программы Intel Wireless Assistant."
    //
    1060 = "Менеджер профилей"
    1061 = "Менеджер профилей позволяет Вам управлять профилями подключений беспроводной сети."
    //
    1070 = “Wi-Fi Protected Setup” 
    1071 = "Мастер упрощенной конфигурации для подключения к беспроводному раутеру."
    //
    1080 = "Поддержка WMI"
    1081 = "Инструментарий управления беспроводной сетью Microsoft Windows."
    //
    1090 = "Мастер профилей"
    1091 = "Мастер профилей позволяет Вам создавать профили беспроводной сети и управлять ими."
    //
    1100 = "Служба конфигурации Intel(R) PROSet/Wireless"
    1101 = "Служба конфигурации Intel PROSet/Wireless обеспечивает обнаружение беспроводной сети и ее конфигурацию."
    //
    1110 = "IWA"
    1111 = "Программа Intel Wireless Assistant (IWA) позволяет Вам конфигурировать и управлять подключениями беспроводной сети."
    //
    1120 = "Single Sign-on"
    1121 = "Функции Single Sign On содержат параметр постоянного подключения, а также необязательный параметр предварительного подключения."
    //
    1122 = "Предварительное подключение"
    1123 = "Устанавливает беспроводное подключение перед входом пользователя в Windows"
    //
    1130 = "Драйвер адаптера беспроводной ЛС"
    1131 = "NDIS-драйвер адаптера беспроводной ЛС."
	//
    1140 = "Программа Администратор"
    1141 = "Программа Администратор позволяет системным администраторам создавать пакеты для установки"
	//
    1150 = "Запросчик 802.1x"
    1151 = "Запросчик 802.1x"
    //
    1160 = "Поддержка передачи голоса по IP"
    1161 = "Поддержка приложений передачи голоса по IP"
    //
    1170 = "Поддержка XML"
    1171 = "Поддержка XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Ручная диагностика"
    1191 = "Средство ручной диагностики обеспечивает запуск ряда диагностических тестов, которые проверяют функциональность вашего беспроводного адаптера."
//
    1200 = "Дополнительная статистика"
    1201 = "Функция дополнительной статистики отображает информацию текущего адаптера"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Программное приложение Intel PROSet/Wireless." 
    //      Autorun Strings
    //
    2000 = "Установка программного обеспечения"
    2010 = "Руководство пользователя"
    2020 = "Замечания к версии"
    2030 = "Поддержка через Интернет"
    //
    //     Add/Remove Support Information
    //
    2031 = "Служба технической поддержки Intel"
    2032 = "http://www.intel.ru"
    2033 = "http://support.intel.com/support/ru/"
    2034 = "Пакет установки Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Файл авто-импорта Intel PROSet/Wireless"
